.subcategories-container
{
	/* padding-bottom:20px; */
	text-align:center
}
.subcategories .s_title_block
{
/*	margin: -3px 0px 0px 3px; */
}
.subcategories .cat_desc
{
	height:30px;
	overflow:hidden
}
/*-----------end-subcategories--------------*/

h1{margin-bottom:10px;}
table#cart_summary tr.cart_item.even
{
	background:#F3F3F3;
}
.content_scene_cat {
	text-align:center;
	background:#fff;
	margin-top:20px;
	margin-bottom:20px;
	padding:0px 10px 0px 10px
}
.cat_desc {
	line-height:18px;
	text-align:left;
}
.cat_desc p {padding:0 10px 5px 10px}
.cat_desc .lnk_more {
   padding:0 10px;
   color:#151515;
   font-weight:bold;
	background:url(../img/arrow_right_2.png) no-repeat right center transparent;
}
/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
.inline_list {
	list-style-type:none;
}
.inline_list  li {
	padding:0;
}
.inline_list  li .img {
}
.inline_list  li img {
}
.inline_list  li .cat_name {
}
.subcategories-container
{
	/* transition: all 0.5s linear 0s; */
	background: rgb(214, 214, 214);
	border-radius: 5px;
	margin: 10px;
	height: 180px;
}
.subcategories-container:hover {
    /* border: 1px solid #CB4D4D; 
     transition: all 0.5s linear 0s; */
	 background: #9D9D9D;
}
.subcategories-container .right_block
{
/*	padding:0px 3px */
}
.img_subcate
{
	text-align:center;
	padding:10px;
}
.category-product-count
{
	font-size: 12px;
    font-style: italic;
    font-weight: normal;
}
